/* login */
div#sidebar div.loginbox {
	margin-top: 10px;
	padding: 5px;
	background: #FFFCDA;
	border: 1px solid #F5DFC3; }

	div#sidebar div.loginbox input.text {
		width: 95px; }

div#sidebar div.ext_poll_wrap {
	margin: 0px 0px 5px 0px;
	width: 280px;
	background: url() no-repeat 0px 0px; }

	div#sidebar div.ext_poll {
		padding-bottom: 10px;
		background: url() no-repeat 0px 100%; }

		div#sidebar div.ext_poll h4 {
			margin: 0px;
			padding: 10px 0px 0px 18px;
			font: bold 12px tahoma;
			background: url() no-repeat; }

		div#sidebar div.ext_poll table {
			margin: 20px 0px 0px 18px;
			background: url() no-repeat;}

			div#sidebar div.ext_poll td.answers {
				margin: 0px;
				padding: 0px 0px 0px 3px;
				font: 11px tahoma;
				background: url() no-repeat;
				width: 100%; }

			div#sidebar div.ext_poll p.results {
				margin: 0px 0px 0px 20px;
				padding: 5px 0px 0px 0px;
				font: 11px tahoma;
				background: url() no-repeat; }

div#sidebar div.ext_blog_wrap {
	margin: 0px 0px 5px 0px;
	width: 280px;
	background: url('') no-repeat 0px 0px; }

	div#sidebar div.ext_blog {
		padding: 0px 0px 8px 0px;
		background: url('') no-repeat 0px 100%; }

		div#sidebar div.ext_blog h4 {
			margin: 0px;
			padding: 10px 0px 0px 18px;
			font: bold 12px tahoma;
			color: #ffffff; }

		div#sidebar div.ext_blog div.content {
			margin: 20px 0px 0px 18px; }

			div#sidebar div.ext_blog div.content div.item {
				margin: 0px 0px 3px 0px;
				padding: 0px;
				height: 24px;
				width: 245px;
				overflow: hidden;
				background: url('sidebarpollentry.PNG') no-repeat; }

				div#sidebar div.ext_blog div.content div.item a {
					margin: 0px;
					padding: 0px 0px 0px 5px;
					display: block;
					font: 12px/24px tahoma;
					color: #ffffff;
					text-decoration: none; }

					div#sidebar div.ext_blog div.content div.item a:hover {
						text-decoration: underline; }

/* sidebar box */
div.sidebox_wrap {
	margin-top: 10px; }

	div.sidebox { }

		div.sidebox table {
			width: 100%;
			border: 0px;
			border-spacing: 0px;
			border-collapse: collapse; }

			div.sidebox table td {
				vertical-align: top; }

		div.sidebox h3 {
			margin: 0px;
			padding: 0px;
			font: bold 12px/16px arial, verdana, sans-serif;
			color: #0C4D9C; }

		div.sidebox div.data {
			padding: 5px 0px;
			font-size: 11px; }


/* polls */
div.polls table td {
	vertical-align: middle; }
